## golang-github-apptainer-container-library-client 1.2.2

=== debian/changelog ===
golang-github-apptainer-container-library-client (1.2.2-2) unstable; urgency=medium

  * Source-only upload
  * Update standards version to 4.6.2, no changes needed.

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jan 2023 17:17:31 +0100

golang-github-apptainer-container-library-client (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1005913)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 11:33:28 +0100
