=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_test:
	cp -a client/test_data $(CURDIR)/_build/src/github.com/apptainer/container-library-client/client/
	dh_auto_test
