## golang-github-apptainer-container-library-client 1.4.10

=== debian/changelog ===
golang-github-apptainer-container-library-client (1.4.10-1) unstable; urgency=medium

  * Adopt package. Thanks, Andreas!
  * New upstream release.
  * Adapt Build-Depends to new requirements.

 -- Roland Mas <lolando@debian.org>  Mon, 10 Mar 2025 15:14:10 +0100
