=== debian/control ===
Source: golang-github-apptainer-container-library-client
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Roland Mas <lolando@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-apptainer-sif-dev,
 golang-github-blang-semver-dev,
 golang-github-go-log-log-dev,
 golang-github-google-go-containerregistry-dev,
 golang-github-google-uuid-dev,
 golang-github-opencontainers-image-spec-dev,
 golang-github-stretchr-testify-dev,
 golang-github-sylabs-json-resp-dev,
 golang-golang-x-sync-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-apptainer-container-library-client
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-apptainer-container-library-client.git
Homepage: https://github.com/apptainer/container-library-client
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/apptainer/container-library-client

Package: golang-github-apptainer-container-library-client-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-blang-semver-dev,
 golang-github-go-log-log-dev,
 golang-github-stretchr-testify-dev,
 golang-github-sylabs-json-resp-dev,
 golang-golang-x-sync-dev,
 ${misc:Depends},
Description: Golang client for Apptainer container library (library)
 The Container Library Client provides a Go client to Apptainer for the
 container library. Forked from sylabs/scs-library-client
 (https://github.com/sylabs/scs-library-client).
 .
 This is maintained as a sub-project by the Apptainer project.
